﻿/* CSS layout */

/* General layout */
body {
	text-align: center;
	font-family: Tahoma;
	background-color: white;
}
a {
	text-decoration: none;
	color: navy;
}
a name {
	color: navy;
}
a:hover {
	text-decoration: underline;
}

/* Front Page */

#front_content {
	width: 800px;
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	padding-top: 95px;
}
/* Sub layout */

#front {
	background-color: black;
	color: white;
	width: 700px;
	font-size: 0.8em;
}
#masthead {
	height: 150px;
}
#container {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: center;
	background-color: white;
	border-left:thin;
	border-color: black;
	background-image:url('images/fullbackground3.png')
}

#front_container {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: center;
	background-color: white;
	border-left:thin;
	border-color: black;
	background-image:url('images/front_background.png')
	}

#right {
	background-color: black;
	color: white;
	margin: 0px;
	float: right;
	width: 185px;
	padding: 5px;
	font-size: 0.8em;
}
#return {
	float: right;
	width: 80px;
	text-align: right;
}
#page_content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding: 5px;
	/*background-image: url('images/fullbackground.png');*/
	background-color:transparent;
	text-align: left;
	min-height: 500px;
	font-size: 0.8em;
}
#footer {
	background-color: white;
	color: black;
	font-size: x-small;
	padding: 3px;
	text-align: right;
}
h4 {
	width: 470px;
}
h4 a {
	color: black;
}

#map {
	float: right;
}


h1, h2, h3 {
	font-family: 'Mate', serif;
	font-weight: normal;
}

h2 {
	color: #00008B;
}